<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1" />
    <link rel="stylesheet" type="text/css" href="term.css" />
    <title>이용약관 [기업용]</title>
  </head>
  <body>
    <div class="content" >
      <div class="mainTitle">이용약관 [기업용]</div>

      <div class="title">제1조 (목적)</div>
      <div class="content">이 약관은 (주)티아이스퀘어 (이하 "회사")가 제공하는 오키토키 PRO 서비스의 이용과 관련하여 회사와 회원과의 권리, 의무 및 책임사항, 기타 필요한 사항을 규정함을 목적으로 합니다.</div>

      <div class="title">제 2조 (정의)</div>
      <div class="content">이 약관에서 사용하는 용어의 정의는 다음과 같습니다.</div>

      <div class="numberWrapper">
        <div class="number">1.</div><div class="content">"서비스"라 함은 구현되는 단말기(PC, 이동전화, 휴대형단말기 등의 각종 유무선 장치를 포함)를 통하여 "회원"이 이용할 수 있는 무전기 애플리케이션 오키토키 PRO 서비스를 의미합니다.</div>
        <div class="number">2.</div><div class="content">"회원"이라 함은 회사의 "서비스"에 접속하여 이 약관에 따라 "회사"와 이용계약을 체결하고 "회사"가 제공하는 "서비스"를 이용하는 고객을 의미합니다.</div>
        <div class="number">3.</div><div class="content">"유료서비스"라 함은 "회사"가 유료로 제공하는 오키토키 PRO ASP서비스 및 오키토키 PRO 제반 서비스를 의미합니다.</div>
        <div class="number">4.</div><div class="content">"게시물"이라 함은 "회원"이 "서비스"를 이용함에 있어 "서비스상"에 게시한 부호&#149;문자&#149;음성&#149;음향&#149;화상&#149;동영상 등의 정보 형태의 글, 사진, 동영상 및 각종 파일과 링크 등을 의미합니다.</div>
      </div>

      <div class="title">제 3조 (약관의 게시와 개정)</div>
      <div class="numberWrapper">
        <div class="number">1.</div><div class="content">회사는 이 약관의 내용을 회원이 쉽게 알 수 있도록 http://ww.realtalk.com (이하 "웹사이트") 초기화면에 게시합니다.</div>
        <div class="number">2.</div><div class="content">회사는 약관의 규제에 관한 법률, 정보통신망 이용 촉진 및 정보보호 등에 관한 법률(이하 "정보통신망법") 등 관련법을 위배하지 않는 범위에서 이 약관을 개정할 수 있습니다.</div>
        <div class="number">3.</div><div class="content">회사가 약관을 개정할 경우에는 적용일자 및 개정사유를 명시하여 현행약관과 함께 제1항의 방식에 따라 그 개정약관의 적용일자 14일 전부터 적용일자 전일까지 공지합니다. 다만, 회원에게 불리한 약관의 개정의 경우에는 그 적용일자 30일 전부터 공지하며, 공지 외에 일정기간 서비스 내 전자우편, SMS 등의 전자적 수단을 통해 따로 명확히 통지하도록 합니다.</div>
        <div class="number">4.</div><div class="content">회사가 전항에 따라 개정약관을 공지 또는 통지하면서 공지 또는 통지일로부터 변경 약관 적용일 까지 거부의사를 표시하지 아니할 경우, 약관의 변경에 동의한 것으로 간주한다는 내용을 공지 또는 통지하였음에도 회원이 명시적으로 거부의 의사표시를 하지 아니한 경우 회원이 개정약관에 동의한 것으로 봅니다.</div>
        <div class="number">5.</div><div class="content">회원이 개정약관의 적용을 거부하는 경우 회사는 개정 약관의 내용을 적용할 수 없으며, 이 경우 회원은 이용계약을 해지할 수 있습니다. 다만, 기존 약관을 적용할 수 없는 특별한 사정이 있는 경우에는 회사는 이용계약을 해지할 수 있습니다.</div>
      </div>

      <div class="title">제 4조 (약관의 해석)</div>
      <div class="numberWrapper">
        <div class="number">1.</div><div class="content">회사는 유료서비스 및 개별 서비스에 대해서는 별도의 이용약관 및 정책(이하 "유료서비스약관 등")을 둘 수 있으며, 해당 내용이 이 약관과 상충할 경우에는 유료서비스약관 등이 우선하여 적용됩니다.</div>
        <div class="number">2.</div><div class="content">이 약관에서 정하지 아니한 사항이나 해석에 대해서는 유료서비스약관 등 및 관계법령 또는 상관례에 따릅니다.</div>
      </div>

      <div class="title">제 5조 (이용계약 체결)</div>
      <div class="numberWrapper">
        <div class="number">1.</div><div class="content">이용계약은 회원이 되고자 하는 자(이하 "신청기업")가 약관의 내용에 대하여 동의하고 "회사"가 이러한 신청에 대하여 승낙함으로써 체결됩니다.</div>
        <div class="number">2.</div><div class="content">회사는 신청기업의 신청에 대하여 서비스 이용을 승낙함을 원칙으로 합니다. 다만, 회사는 다음 각 호에 해당하는 신청에 대하여는 승낙을 하지 않거나 사후에 이용계약을 해지할 수 있습니다.</div>
        <div class="numberWrapper">
          <div class="number">① </div><div class="content">신청기업이가 이 약관에 의하여 이전에 회원자격을 상실한 적이 있는 경우, 단 회사의 회원 재가입 승낙을 얻은 경우에는 예외로 함</div>
          <div class="number">② </div><div class="content">타인의 명의를 이용한 경우 </div>
          <div class="number">③ </div><div class="content">허위의 정보를 기재하거나, "회사"가 제시하는 내용을 기재하지 않은 경우</div>
          <div class="number">④ </div><div class="content">이용자의 귀책사유로 인하여 승인이 불가능하거나 기타 규정한 제반 사항을 위반하며 신청하는 경우</div>
        </div>
        <div class="number">3.</div><div class="content">제1항에 따른 신청에 있어 회사는 회원의 종류에 따라 전문기관을 통한 실명확인 및 본인인증을 요청할 수 있습니다.</div>
        <div class="number">4.</div><div class="content">회사는 서비스관련설비의 여유가 없거나, 기술상 또는 업무상 문제가 있는 경우에는 승낙을 유보할 수 있습니다.</div>
        <div class="number">5.</div><div class="content">제2항과 제4항에 따라 신청기업의 승낙을 하지 아니하거나 유보한 경우, 회사는 원칙적으로 이를 신청기업에게 알리도록 합니다.</div>
        <div class="number">6.</div><div class="content">회사는 회원에 대해 회사정책에 따라 등급별로 구분하여 이용시간, 이용횟수, 서비스 메뉴 등을 세분하여 이용에 차등을 둘 수 있습니다.</div>
      </div>

      <div class="title">제 6조 ("서비스"의 제공 등)</div>
      <div class="numberWrapper">
        <div class="number">1.</div><div class="content">회사는 회원에게 아래와 같은 서비스를 제공합니다.</div>
        <div class="numberWrapper">
          <div class="number">① </div><div class="content">오키토키 PRO : 스마트폰 무전기 애플리케이션</div>
          <div class="number">② </div><div class="content">기타 회사가 추가 개발하거나 다른 회사와의 제휴계약 등을 통해 회원에게 제공하는 일체의 서비스(기존 서비스를 활용하기 위한 API서비스 등 포함)</div>
        </div>
        <div class="number">2.</div><div class="content">회사는 서비스를 일정범위로 분할하여 각 범위 별로 이용가능시간을 별도로 지정할 수 있습니다. 다만, 이러한 경우에는 그 내용을 사전에 공지합니다.</div>
        <div class="number">3.</div><div class="content">회사는 컴퓨터 등 정보통신설비의 보수점검, 교체 및 고장, 통신두절 또는 운영상 상당한 이유가 있는 경우 "서비스"의 제공을 일시적으로 중단할 수 있습니다. 이 경우 회사는 제9조["회원"에 대한 통지]에 정한 방법으로 "회원"에게 통지합니다. 다만, "회사"가 사전에 통지할 수 없는 부득이한 사유가 있는 경우 사후에 통지할 수 있습니다.</div>
        <div class="number">4.</div><div class="content">회사는 서비스의 제공에 필요한 경우 정기점검을 실시할 수 있으며, 정기점검시간은 서비스제공화면에 공지한 바에 따릅니다.</div>
      </div>

      <div class="title">제 7조 (회원정보의 변경)</div>
      <div class="numberWrapper">
        <div class="number">1.</div><div class="content">회원은 서비스 내 상세정보화면을 통하여 언제든지 본인의 개인정보를 열람하고 수정할 수 있습니다. 다만, 서비스 관리를 위해 필요한 단말기 식별번호, 기업코드, 아이디 등은 수정이 불가능합니다.</div>
        <div class="number">2.</div><div class="content">회원은 이용신청 시 기재한 사항이 변경되었을 경우 온라인으로 수정을 하거나 전자우편 기타 방법으로 회사에 대하여 그 변경사항을 알려야 합니다.</div>
        <div class="number">3.</div><div class="content">제2항의 변경사항을 회사에 알리지 않아 발생한 불이익에 대하여 회사는 책임지지 않습니다.</div>
      </div>

      <div class="title">제 8조 ("회원"의 "아이디" 의 관리에 대한 의무)</div>
      <div class="numberWrapper">
        <div class="number">1.</div><div class="content">회원의 아이디에 관한 관리책임은 "회원"에게 있으며, 이를 제3자가 이용하도록 하여서는 안 됩니다.</div>
        <div class="number">2.</div><div class="content">회사는 회원의 아이디가 개인정보 유출 우려가 있거나, 반사회적 또는 미풍양속에 어긋나거나 회사 및 회사의 운영자로 오인한 우려가 있는 경우, 해당 아이디의 이용을 제한할 수 있습니다.</div>
        <div class="number">3.</div><div class="content">회원은 아이디 가 도용되거나 제3자가 사용하고 있음을 인지한 경우에는 이를 즉시 회사에 통지하고 회사의 안내에 따라야 합니다.</div>
        <div class="number">4.</div><div class="content">제3항의 경우에 해당 회원이 회사에 그 사실을 통지하지 않거나, 통지한 경우에도 회사의 안내에 따르지 않아 발생한 불이익에 대하여 회사는 책임지지 않습니다.</div>
      </div>

      <div class="title">제 9조 (회원에 대한 통지)</div>
      <div class="numberWrapper">
        <div class="number">1.</div><div class="content">회사가 회원에 대한 통지를 하는 경우 이 약관에 별도 규정이 없는 한 문자메시지, 전자우편주소 등으로 할 수 있습니다.</div>
        <div class="number">2.</div><div class="content">회사는 회원 전체에 대한 통지의 경우 7일 이상 회사의 웹사이트 또는 서비스 내 공지사항 화면에 게시함으로써 제1항의 통지에 갈음할 수 있습니다.</div>
      </div>

      <div class="title">제 10조 (회사의 의무)</div>
      <div class="numberWrapper">
        <div class="number">1.</div><div class="content">회사는 관련법과 이 약관이 금지하거나 미풍양속에 반하는 행위를 하지 않으며, 계속적이고 안정적으로 서비스를 제공하기 위하여 최선을 다하여 노력합니다.</div>
        <div class="number">2.</div><div class="content">회사는 회원이 안전하게 서비스를 이용할 수 있도록 개인정보(신용정보 포함)보호를 위해 보안시스템을 갖추어야 하며 개인정보취급방침을 공시하고 준수합니다.</div>
        <div class="number">3.</div><div class="content">회사는 서비스이용과 관련하여 회원으로부터 제기된 의견이나 불만이 정당하다고 인정할 경우에는 이를 처리하여야 합니다. 회원이 제기한 의견이나 불만사항에 대해서는 게시판을 활용하거나 전자우편 등을 통하여 회원에게 처리과정 및 결과를 전달합니다.</div>
      </div>

      <div class="title">제 11조 ("회원"의 의무)</div>
      <div class="numberWrapper">
        <div class="number">1.</div><div class="content">회원은 다음 행위를 하여서는 안 됩니다.</div>
        <div class="numberWrapper">
          <div class="number">① </div><div class="content">신청 또는 변경 시 허위내용의 등록 </div>
          <div class="number">② </div><div class="content">타인의 정보도용 </div>
          <div class="number">③ </div><div class="content">회사가 게시한 정보의 변경 </div>
          <div class="number">④ </div><div class="content">다른 회원의 개인정보 및 계정정보를 수집하는 행위</div>
          <div class="number">⑤ </div><div class="content">회사의 사전 동의 없이 영리 목적의 광고성 정보를 전송하기 위하여 이용하는 행위</div>
          <div class="number">⑥ </div><div class="content">자동 접속 프로그램 등을 사용하는 등 정상적인 용법과 다른 방법으로 서비스를 이용하여 "회사"의 서버에 부하를 일으켜 회사의 정상적인 서비스를 방해하는 행위</div>
          <div class="number">⑦ </div><div class="content">회사와 기타 제3자의 저작권 등 지적재산권에 대한 침해</div>
          <div class="number">⑧ </div><div class="content">회사 및 기타 제3자의 명예를 손상시키거나 업무를 방해하는 행위</div>
          <div class="number">⑨ </div><div class="content">외설 또는 폭력적인 메시지, 화상, 음성, 기타 공서양속에 반하는 정보를 서비스에 공개 또는 게시하는 행위</div>
          <div class="number">⑩ </div><div class="content">회사의 동의 없이 영리를 목적으로 서비스를 사용하는 행위</div>
          <div class="number">⑪ </div><div class="content">기타 불법적이거나 부당한 행위 </div>
        </div>
        <div class="number">2.</div><div class="content">회원은 관계법, 이 약관의 규정, 이용안내 및 서비스와 관련하여 공지한 주의사항, 회사가 통지하는 사항 등을 준수하여야 하며, 기타 "회사"의 업무에 방해되는 행위를 하여서는 안 됩니다.</div>
      </div>

      <div class="title">제 12조 (서비스의 변경)</div>
      <div class="numberWrapper">
        <div class="number">1.</div><div class="content">회사는 무료로 제공되는 서비스의 일부 또는 전부를 회사의 정책 및 운영의 필요상 수정, 중단, 변경할 수 있으며, 이에 대하여 관련법에 특별한 규정이 없는 한 회원에게 별도의 보상을 하지 않습니다.</div>
        <div class="number">2.</div><div class="content">서비스의 내용, 이용방법, 이용시간에 대하여 변경 또는 서비스 중단이 있는 경우에는 변경 또는 중단될 서비스의 내용 및 사유와 일자 등은 그 변경 또는 중단 전에 회사 웹사이트 또는 서비스 내 공지사항 화면 등 회원이 충분이 인지할 수 있는 방법으로 30일의 기간을 두고 사전에 공지합니다. 다만, 회사가 통제할 수 없는 사유로 인한 서비스의 중단(운영자의 고의 과실이 없는 디스크 장애, 시스템 다운 등)으로 인하여 사전 통지가 불가능한 경우 사후에 통지합니다.</div>
      </div>

      <div class="title">제 13조 (정보의 제공 및 광고의 게재)</div>
      <div class="numberWrapper">
        <div class="number">1.</div><div class="content">회사는 회원이 서비스 이용 중 필요하다고 인정되는 다양한 정보를 서비스 내 공지사항, 전자우편 등의 방법으로 회원에게 제공할 수 있습니다. 다만, 회원은 관련법에 따른 거래관련 정보 및 고객문의 등에 대한 답변 등을 제외하고는 언제든지 위 정보제공에 대해서 수신 거절을 할 수 있습니다.</div>
        <div class="number">2.</div><div class="content">회사는 서비스의 운영과 관련하여 오키토키 PRO 서비스 화면, 웹사이트 등에 광고를 게재할 수 있습니다.</div>
      </div>

      <div class="title">제 14조 (개인위치정보보호)</div>
      <div class="numberWrapper">
        <div class="number">1.</div><div class="content">회사는 정보통신망법 등 관계 법령이 정하는 바에 따라 회원의 개인위치정보를 보호하기 위해 노력합니다.</div>
        <div class="number">2.</div><div class="content">개인위치정보의 보호 및 사용에 대해서는 관련법 및 회사의 개인정보취급방침 및 위치기반서비스 이용약관 등이 적용됩니다.</div>
      </div>

      <div class="title">제 15조 (개인위치정보 서비스의 내용 및 요금)</div>
      <div class="numberWrapper">
        <div class="number">1.</div><div class="content">회사는 위치정보사업자가 제공하는 위치정보를 전달받아 아래와 같은 위치기반서비스를 제공합니다.</div>
        <div class="numberWrapper">
          <div class="number">① </div><div class="content">회원은 서비스 이용 중 개인위치정보주체의 위치정보를 대화 상대에게 전달할 수 있습니다.</div>
        </div>
        <div class="number">2.</div><div class="content">요금 : 상기 위치기반서비스의 이용요금은 무료입니다.</div>
      </div>

      <div class="title">제 16조 (개인위치정보주체의 권리)</div>
      <div class="numberWrapper">
        <div class="number">1.</div><div class="content">개인위치정보주체는 개인위치정보 수집 범위 및 이용약관의 내용 중 일부 또는 개인위치정보의 이용&#149;제공 목적, 제공받는 자의 범위 및 위치기반서비스의 일부에 대하여 동의를 유보할 수 있습니다.</div>
        <div class="number">2.</div><div class="content">개인위치정보주체는 개인위치정보의 수집&#149;이용&#149;제공에 대한 동의의 전부 또는 일부를 철회할 수 있습니다.</div>
        <div class="number">3.</div><div class="content">개인위치정보주체는 언제든지 개인위치정보의 수집&#149;이용&#149;제공의 일시적인 중지를 요구할 수 있습니다. 이 경우 회사는 요구를 거절하지 아니하며, 이를 위한 기술적 수단을 갖추고 있습니다.</div>
        <div class="number">4.</div><div class="content">개인위치정보주체는 회사에 대하여 아래 자료의 열람 또는 고지를 요구할 수 있고, 당해 자료에 오류가 있는 경우에는 그 정정을 요구할 수 있습니다. 이 경우 회사는 정당한 이유 없이 요구를 거절하지 아니합니다.</div>
        <div class="numberWrapper">
          <div class="number">① </div><div class="content">개인위치정보주체에 대한 위치정보 수집&#149;이용&#149;제공사실 확인자료</div>
          <div class="number">② </div><div class="content">개인위치정보주체의 개인위치정보가 위치정보의 보호 및 이용 등에 관한 법률 또는 다른 법령의 규정에 의하여 제3자에게 제공된 이유 및 내용</div>
        </div>
        <div class="number">5.</div><div class="content">회사는 위치정보의 보호 및 이용에 관한 법률 제24조 제4항에 근거하여 고객이 동의의 전부 또는 일부를 철회한 경우 지체 없이 수집된 개인위치정보 및 위치정보 이용제공사실 확인자료(동의의 일부를 철회하는 경우에는 철회하는 부분의 개인위치정보 및 위치정보 이용제공사실 확인자료에 한합니다)를 파기합니다. 다만, 국세기본법, 법인세법, 부가가치세법 기타 관계법령의 규정에 의하여 보존할 필요성이 있는 경우에는 관계법령에 따라 보존합니다.</div>
        <div class="number">6.</div><div class="content">개인위치정보주체는 제1항 내지 제4항의 권리행사를 본 약관에 명시된 회사의 연락처를 이용하여 회사에 요구할 수 있습니다.</div>
      </div>

      <div class="title">제 17조 (위치정보 이용제공사실 확인자료 보유근거 및 보유기간)</div>
      회사는 위치정보의 보호 및 이용 등에 관한 법률 제16조 제2항에 근거하여 개인위치정보주체에 대한 위치정보 수집&#149;이용&#149;제공사실 확인자료를 위치정보시스템에 자동으로 기록하며, 위 위치정보 수집&#149;이용&#149;제공사실 확인자료와 당해 개인위치정보를 회원이 동의한 목적범위 내에서의 이용 및 고객불만 응대로 인하여 기록시점으로부터 1년간 보관합니다.

      <div class="title">제 18조 (개인위치정보의 보유기간 및 이용기간)</div>
      회사는 고객의 개인위치정보를 이용한 경우 위치정보법 16조 제2항의 규정에 의하여 기록 보존하여야 하는 위치정보이용 제공사실 확인자료 외의 당해 개인위치정보를 위치정보법 제23조에 따라 고객이 동의한 목적범위 내에서의 이용 및 고객불만 응대를 위하여 6개월간 보유하며 6개월이 지난 경우 지체 없이 파기합니다.

      <div class="title">제 19조 (개인위치정보 제3자 제공 시 즉시 통보)</div>
      <div class="numberWrapper">
        <div class="number">1.</div><div class="content">회사는 개인위치정보주체의 동의없이 당해 개인위치정보주체의 개인위치정보를 제3자에게 제공하지 아니하며, 제3자에게 개인위치정보를 제공하는 경우에는 제공 받는 자, 제공일시 및 제공목적을 사전에 개인 위치정보주체에게 즉시 고지하고 동의를 받습니다.</div>
        <div class="number">2.</div><div class="content">회사는 개인위치정보를 개인위치정보주체가 지정하는 제3자에게 제공하는 경우에는 개인위치정보를 수집한 당해 통신단말장치로 매회 개인위치정보주체에게 제공 받는 자, 제공 일시 및 제공목적을 즉시 통보합니다.</div>
        <div class="number">3.</div><div class="content">다만, 아래에 해당하는 경우에는 개인위치정보주체가 미리 특정하여 지정한 통신단말장치 또는 전자우편주소 등으로 통보합니다.</div>
        <div class="numberWrapper">
          <div class="number">① </div><div class="content">개인위치정보를 수집한 당해 통신단말장치가 문자, 음성 또는 영상의 수신 기능을 갖추지 아니한 경우</div>
          <div class="number">② </div><div class="content">개인위치정보주체가 개인위치정보를 수집한 당해 통신단말장치 외의 통신단말장치 또는 전자우편주소 등으로 통보할 것을 미리 요청한 경우</div>
        </div>
      </div>

      <div class="title">제 20조 (위치정보관리책임자의 지정)</div>
      <div class="numberWrapper">
        <div class="number">1.</div><div class="content">회사는 위치정보를 적절히 관리․보호하고 개인위치정보주체의 불만을 원활히 처리할 수 있도록 실질적인 책임을 질 수 있는 지위에 있는 자를 위치정보관리책임자로 지정해 운영합니다.</div>
        <div class="number">2.</div><div class="content">위치정보관리책임자는 개인위치정보를 보호하기 위한 기술적&#149;관리적 대책을 수립, 실행하고 개인위치정보주체의 불만을 원활히 처리하기 위하여 실질적인 책임을 질 수 있는 지위에 있는 자로 지정해 운영하며 구체적인 사항은 본 약관의 부칙에 따릅니다.</div>
      </div>

      <div class="title">제 21조 (게시물의 저작권)</div>
      <div class="numberWrapper">
        <div class="number">1.</div><div class="content">회원이 서비스 내에 게시한 게시물의 저작권은 저작권법에 의해 보호를 받으며, 회사가 작성한 저작물에 대한 저작권 기타 지적재산권은 회사에 귀속합니다.</div>
        <div class="number">2.</div><div class="content">회원은 자신이 서비스 내에 게시한 게시물을 회사가 국내&#149;외에서 다음 각 호의 목적으로 사용하는 것을 허락합니다.</div>
        <div class="numberWrapper">
          <div class="number">① </div><div class="content">서비스(제3자가 운영하는 사이트 또는 미디어의 일정 영역 내에 입점하여 서비스가 제공되는 경우 포함)내에서 게시물을 사용하기 위하여 게시물의 크기를 변환하거나 단순화하는 등의 방식으로 수정하는 것</div>
          <div class="number">② </div><div class="content">회사에서 운영하는 다른 사이트에 게시물을 복제&#149;전송&#149;전시하는 것. 다만, 회원이 게시물의 복제&#149;전송&#149;전시에 동의하지 아니할 경우에는 그러하지 않습니다.</div>
          <div class="number">③ </div><div class="content">회사의 서비스를 홍보하기 위한 목적으로 미디어, 통신사 등에게 게시물의 내용을 보도, 방영하게 하는 것. 단, 이 경우 회사는 “회원”의 개별 동의 없이 미디어, 통신사 등에게 게시물 또는 회원정보를 제공하지 않습니다.</div>
        </div>
        <div class="number">3.</div><div class="content">전항의 규정에도 불구하고, 회사가 게시물을 전항 각 호에 기재된 목적 이외에 상업적 목적(예 : 제3자에게 게시물을 제공하고 금전적 대가를 지급받는 경우 등)으로 사용할 경우에는 사전에 전화, 메일 등의 방법으로 회원의 동의를 얻습니다. 이 경우 회사는 회원에게 별도의 보상을 제공합니다.</div>
        <div class="number">4.</div><div class="content">회원이 서비스에 게시물을 게재하는 것은 다른 회원이 게시물을 서비스 내에서 사용하거나 회사가 검색결과로 사용하는 것을 허락한 것으로 봅니다.</div>
        <div class="number">5.</div><div class="content">회원이 이용계약을 해지하거나 제24조에 의해 이용계약이 해지되는 경우 회원이 서비스에 게시한 게시물은 삭제됩니다. 다만, 공용 서비스 내에 게재된 게시물 등 다른 회원의 정상적인 서비스 이용에 필요한 게시물은 삭제되지 않으니, 사전에 삭제하시기 바랍니다.</div>
        <div class="number">6.</div><div class="content">회사는 서비스 운영정책상 또는 회사가 운영하는 사이트간의 통합 등을 하는 경우 게시물의 내용을 변경하지 아니하고 게시물의 게재위치를 변경ㆍ이전하거나 사이트간 공유로 하여 서비스할 수 있으며, 게시물의 이전ㆍ변경 또는 공유를 하는 경우에는 사전에 공지합니다.</div>
      </div>

      <div class="title">제 22조 (게시물의 관리)</div>
      <div class="numberWrapper">
        <div class="number">1.</div><div class="content">회원의 게시물이 "정보통신망법" 및 "저작권법"등 관련법에 위반되는 내용을 포함하는 경우, 권리자는 관련법이 정한 절차에 따라 해당 게시물의 게시중단 및 삭제 등을 요청할 수 있으며, 회사는 관련법에 따라 조치를 취하여야 합니다.</div>
        <div class="number">2.</div><div class="content">회사는 전항에 따른 권리자의 요청이 없는 경우라도 권리침해가 인정될 만한 사유가 있거나 기타 회사 정책 및 관련법에 위반되는 경우에는 관련법에 따라 해당 게시물에 대해 임시조치 등을 취할 수 있습니다.</div>
      </div>

      <div class="title">제 23조 (권리의 귀속)</div>
      <div class="numberWrapper">
        <div class="number">1.</div><div class="content">서비스에 대한 저작권 및 지적재산권은 회사에 귀속됩니다. 단, 회원의 게시물 및 제휴계약에 따라 제공된 저작물 등은 제외합니다.</div>
        <div class="number">2.</div><div class="content">회사가 제공하는 서비스의 디자인, 회사가 만든 텍스트, 스크립트(script), 그래픽, 회원 상호간 전송 기능 등 회사가 제공하는 서비스에 관련된 모든 상표, 서비스 마크, 로고 등에 관한 저작권 기타 지적재산권은 대한민국 및 외국의 법령에 기하여 회사가 보유하고 있거나 회사에게 소유권 또는 사용권이 있습니다.</div>
        <div class="number">3.</div><div class="content">회원은 본 이용약관으로 인하여 서비스를 소유하거나 서비스에 관한 저작권을 보유하게 되는 것이 아니라, 회사로부터 서비스의 이용을 허락 받게 되는바, 서비스는 정보취득 또는 개인용도로만 제공되는 형태로 회원이 이용할 수 있습니다.</div>
        <div class="number">4.</div><div class="content">회원은 명시적으로 허락된 내용을 제외하고는 서비스를 통해 얻어지는 회원 상태정보를 영리 목적으로 사용, 복사, 유통하는 것을 포함하여 회사가 만든 텍스트, 스크립트, 그래픽의 회원 상호간 전송기능 등을 복사하거나 유통할 수 없습니다.</div>
        <div class="number">5.</div><div class="content">회사는 서비스와 관련하여 회원에게 회사가 정한 이용조건에 따라 계정, 아이디, 콘텐츠 등을 이용할 수 있는 이용권만을 부여하며, 회원은 이를 양도, 판매, 담보제공 등의 처분행위를 할 수 없습니다.</div>
      </div>

      <div class="title">제 24조 (계약해제, 해지 등)</div>
      <div class="numberWrapper">
        <div class="number">1.</div><div class="content">"회원"은 언제든지 고객센터를 통하여 이용계약 해지 신청을 할 수 있으며, "회사"는 관련법 등이 정하는 바에 따라 이를 즉시 처리하여야 합니다.</div>
        <div class="number">2.</div><div class="content">회원이 계약을 해지할 경우, 관련법 및 개인정보취급방침에 따라 회사가 회원정보를 보유하는 경우를 제외하고는 해지 즉시 회원의 모든 데이터는 소멸됩니다.</div>
      </div>

      <div class="title">제 25조 (이용제한 등)</div>
      <div class="numberWrapper">
        <div class="number">1.</div><div class="content">회사는 회원이 이 약관의 의무를 위반하거나 서비스의 정상적인 운영을 방해한 경우, 경고, 일시정지, 영구이용정지 등으로 서비스 이용을 단계적으로 제한할 수 있습니다.</div>
        <div class="number">2.</div><div class="content">회사는 전항에도 불구하고, "주민등록법"을 위반한 명의도용 및 결제도용, 전화번호 도용, "저작권법" 및 "컴퓨터프로그램보호법"을 위반한 불법프로그램의 제공 및 운영방해, "정보통신망법"을 위반한 불법통신 및 해킹, 악성프로그램의 배포, 접속권한 초과행위 등과 같이 관련법을 위반한 경우에는 즉시 영구이용정지를 할 수 있습니다. 본 항에 따른 영구 이용정지 시 서비스 이용을 통해 획득한 혜택 등도 모두 소멸되며, 회사는 이에 대해 별도로 보상하지 않습니다.</div>
        <div class="number">3.</div><div class="content">회사는 회원이 계속해서 3개월 이상 로그인하지 않는 경우, 회원정보의 보호 및 운영의 효율성을 위해 이용을 제한할 수 있습니다.</div>
        <div class="number">4.</div><div class="content">본 조의 이용제한 범위 내에서 제한의 조건 및 세부내용은 회사의 이용제한정책에서 정하는 바에 의합니다.</div>
        <div class="number">5.</div><div class="content">본 조에 따라 서비스 이용을 제한하거나 계약을 해지하는 경우에는 회사는 제9조[회원에 대한 통지]에 따라 통지합니다.</div>
        <div class="number">6.</div><div class="content">회원은 본 조에 따른 이용제한 등에 대해 회사가 정한 절차에 따라 이의신청을 할 수 있습니다. 이 때 이의가 정당하다고 회사가 인정하는 경우 회사는 즉시 서비스의 이용을 재개합니다.</div>
      </div>

      <div class="title">제 26조 (책임제한)</div>
      <div class="numberWrapper">
        <div class="number">1.</div><div class="content">회사는 천재지변 또는 이에 준하는 불가항력으로 인하여 서비스를 제공할 수 없는 경우에는 서비스 제공에 관한 책임이 면제됩니다.</div>
        <div class="number">2.</div><div class="content">회사는 회원의 귀책사유로 인한 서비스 이용의 장애에 대하여는 책임을 지지 않습니다.</div>
        <div class="number">3.</div><div class="content">회사는 회원이 서비스와 관련하여 게재한 정보, 자료, 사실의 신뢰도, 정확성 등의 내용에 관하여는 책임을 지지 않습니다.</div>
        <div class="number">4.</div><div class="content">회사는 회원 간 또는 회원과 제3자 상호간에 서비스를 매개로 하여 거래 등을 한 경우에는 해당 거래에 대한 책임이 면제됩니다.</div>
        <div class="number">5.</div><div class="content">회사는 무료로 제공되는 서비스 이용과 관련하여 관련법에 특별한 규정이 없는 한 책임을 지지 않습니다.</div>
        <div class="number">6.</div><div class="content">회사는 제3자가 서비스 내 화면 또는 링크된 웹사이트를 통하여 광고한 제품 또는 서비스의 내용과 품질에 대하여 감시할 의무 기타 어떠한 책임도 지지 아니합니다.</div>
        <div class="number">7.</div><div class="content">회사 및 회사의 임직원 그리고 대리인은 다음과 같은 사항으로부터 발생하는 손해에 대해 책임을 지지 아니합니다.</div>
        <div class="numberWrapper">
          <div class="number">① </div><div class="content">회원 상태정보의 허위 또는 부정확성에 기인하는 손해</div>
          <div class="number">② </div><div class="content">그 성질과 경위를 불문하고 서비스에 대한 접속 및 서비스의 이용과정에서 발생하는 개인적인 손해</div>
          <div class="number">③ </div><div class="content">서버에 대한 제3자의 모든 불법적인 접속 또는 서버의 불법적인 이용으로부터 발생하는 손해</div>
          <div class="number">④ </div><div class="content">서버에 대한 전송 또는 서버로부터의 전송에 대한 제3자의 모든 불법적인 방해 또는 중단행위로부터 발생하는 손해</div>
          <div class="number">⑤ </div><div class="content">제3자가 서비스를 이용하여 불법적으로 전송, 유포하거나 또는 전송, 유포되도록 한 모든 바이러스, 스파이웨어 및 기타 악성 프로그램으로 인한 손해</div>
          <div class="number">⑥ </div><div class="content">전송된 데이터의 오류 및 생략, 누락, 파괴 등으로 발생되는 손해</div>
          <div class="number">⑦ </div><div class="content">회원 간의 회원 상태정보 등록 및 서비스 이용 과정에서 발생하는 명예훼손 기타 불법행위로 인한 각종 민형사상 책임</div>
        </div>
      </div>

      <div class="title">제 27조 (해외이용)</div>
      회사는 대한민국 내에 설치된 서버를 기반으로 서비스를 제공, 관리하고 있습니다. 따라서 회사는 회원이 대한민국의 영토 이외의 지역에서 서비스를 이용하고자 하는 경우 서비스의 품질 또는 사용성을 보장하지 않습니다. 따라서 회원은 대한민국의 영토 이외의 지역에서 서비스를 이용하고자 하는 경우 스스로의 판단과 책임에 따라서 이용 여부를 결정하여야 하고, 특히 서비스의 이용과정에서 현지 법령을 준수할 책임은 회원에게 있습니다.

      <div class="title">제 28조 (회사의 연락처)</div>
      회사의 상호, 주소, 전화번호 그 밖의 연락처는 다음과 같습니다.
      <div class="numberWrapper">
        <div class="number">1.</div><div class="content">상호 : (주)티아이스퀘어 (Tisquare Co., Ltd.)</div>
        <div class="number">2.</div><div class="content">주소 : 463-400, 경기도 성남시 분당구 판교로 255번길 58 씨즈타워 401호</div>
        <div class="number">3.</div><div class="content">전화번호 : 031-8092-3600 </div>
      </div>

      <div class="title">제 30조 (준거법 및 재판관할)</div>
      <div class="numberWrapper">
        <div class="number">1.</div><div class="content">회사와 회원 간 제기된 소송은 대한민국법을 준거법으로 합니다.</div>
        <div class="number">2.</div><div class="content">회사와 회원 간 발생한 분쟁에 관한 소송은 민사소송법 상의 법원을 관할법원으로 합니다.</div>
      </div>

      <div class="jangTitle">부칙(2017.04.01)</div>
      <div class="title">제1조 본 약관의 공고일 및 시행일은 아래와 같습니다. </div>
      <div class="content">- 공고일자 : 2017년 3월 24일</div>
      <div class="content">- 시행일자 : 2017년 4월 1일</div>
      <div class="title">제2조 위치정보관리책임자 </div>
      <div class="content">- 성명 : 김종부</div>
      <div class="content">- 직위 : 개발책임자</div>
      <div class="content">- 전화번호 : 031-8092-3600</div>
      <div class="content">-</div> 이메일 : realtalk_dev@tisquare.com

    </div>
  </body>
</html>
